Subject: Various fungi growing in mulch

From: [email-masked] (Debbie DeNeese)
Date: Sun, 02 Apr 1995 19:54:48 -1812

I have two varieties of fungus growing in two beds which are mulched to
3"...I had incorporated a ground rubber tree stump into a bed prepared for
tropicals and that appears to be growing an almost cartiligenous *ear
type* fungus; the other bed has fragile little grey mushrooms which die at
dawn.

Are these harmful to my plants, or can I allow them to grow without
concern?  If harmful, how can I safely eradicate them among ferns and
aroids?

---------= http://inca.gate.net:80/~d_swartz/ =--------------
 Debbie DeNeese                     Email:  [email-masked]
 Neurodisc Records, Inc.            (finger for pgp public key)             
 450 N. Park Road  Suite 700             (305) 963-0555 [voice]
 Hollywood, FL   33021                   (305) 964-1117 [fax]